PHP

PHP 5.3.x で推奨されない機能

PHP5.0.X or PHP5.1.X or PHP5.2.XからPHP5.3.X系にアップデートした時に起きた。

▼現象
今まで動いていたものの挙動が変わった

▼原因
PHP5.3.0からエラー(E_DEPRECATED と E_USER_DEPRECATED)が追加されたらしい。
要は、ここで指定されている関数は、いずれなくなるから使用しないでねってことらしい。
eregとか結構使っていたのになぁ。